<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>xAPI Definitions Parser: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">xAPI Definitions Parser
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all class members with links to the classes they belong to:</div>

<h3><a id="index_e" name="index_e"></a>- e -</h3><ul>
<li>ExtendClassName()&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_code_generator.html#a5bf2ad5c6d120fc85f2d893dedd67013">xAPI_Definitions_Parser.Code.CodeGenerator</a></li>
<li>ExtensionClassName&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_code_generator.html#a9c38033377dfbe8b08f896e7c3693c26">xAPI_Definitions_Parser.Code.CodeGenerator</a></li>
<li>Extensions&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_context.html#af1e866187fee5a791be8c7b73ec41e86">xAPI_Definitions_Parser.Definitions.xAPIContext</a>, <a class="el" href="classx_a_p_i___definitions___parser_1_1_i_o_1_1_context.html#aabf7c92f0e507c4ac9333461ebdffd9b">xAPI_Definitions_Parser.IO.Context</a></li>
<li>ExtensionsClassName&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_code_1_1_code_generator.html#a1cefe86b76e0191829ea0967569ac3a4">xAPI_Definitions_Parser.Code.CodeGenerator</a></li>
<li>ExtensionTypes&#160;:&#160;<a class="el" href="classx_a_p_i___definitions___parser_1_1_definitions_1_1x_a_p_i_context.html#ac4c085858115013929a612c4e7abb417">xAPI_Definitions_Parser.Definitions.xAPIContext</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
